[ovirt-users] ETL service aggregation to hourly tables has encountered an error. Please consult the service log for more details.

2019-01-14 Thread melnyksergii
Dears, I have an a some error in Ovirt 4.2.7 In dash I see: ETL service aggregation to hourly tables has encountered an error. Please consult the service log for more details. In log ovirt engine server: 2019-01-14

[ovirt-users] Re: ETL service aggregation to hourly tables has encountered an error. Please consult the service log for more details.

2019-01-15 Thread melnyksergii
2018-10-22 17:58:40|ETL Service Started ovirtEngineDbDriverClass|org.postgresql.Driver ovirtEngineHistoryDbJdbcConnection|jdbc:postgresql://localhost:5432/ovirt_engine_history?sslfactory=org.postgresql.ssl.NonValidatingFactory hoursToKeepDaily|0 hoursToKeepHourly|720

[ovirt-users] Re: ETL service aggregation to hourly tables has encountered an error. Please consult the service log for more details.

2019-01-22 Thread melnyksergii
Dears, Could you answer how can I fix my problem? Thanks ___ Users mailing list -- users@ovirt.org To unsubscribe send an email to users-le...@ovirt.org Privacy Statement: https://www.ovirt.org/site/privacy-policy/ oVirt Code of Conduct:

[ovirt-users] Re: ETL service aggregation to hourly tables has encountered an error. Please consult the service log for more details.

2019-02-04 Thread melnyksergii
All is works, thank you ___ Users mailing list -- users@ovirt.org To unsubscribe send an email to users-le...@ovirt.org Privacy Statement: https://www.ovirt.org/site/privacy-policy/ oVirt Code of Conduct:

[ovirt-users] Re: Nodes in CentOS 8.3 and oVirt 4.4.3.12-1.el8 but not able to update cluster version

2020-12-11 Thread melnyksergii
Dears, I have the same problem, but another one error: On my pre-production stand with one node in cluster, I was set hode to maintenance, and after try update cluster to 4.5 i see: Error while executing action: Cannot change Cluster compatibility version where there are no hosts in the Cluster

[ovirt-users] Ovirt 4.4 ilo_ssh version HP ILO3. ERROR: Unable to connect/login to fencing device

2020-11-04 Thread melnyksergii
Dears, I have a 3 nodes with HP blade servers G7 and ILO3. ILO3 with the latest firmware 1.93 from Aug 07 2020. I'm try to migrate from Ovirt 4.3 to 4.4 with Centos 8, but I had a problem with setup ssh ilo fence on this nodes. In Ovirt 4.3 with Centos 7 all is works. When I try to Test fence,

[ovirt-users] Re: Ovirt 4.4 ilo_ssh version HP ILO3. ERROR: Unable to connect/login to fencing device

2020-11-04 Thread melnyksergii
Dears, So, I found solution. Logically if Ovirt used user vdsm on hosts, and vdsm placed on host I find dir /var/lib/vdsm/.ssh Then I create in /var/lib/vdsm/.ssh file config with strings: Host * HostKeyAlgorithms=+ssh-dss And after this actions the test of ssh ilo fence is OK. I don't know